=== debian/changelog ===
openvpn-systemd-resolved (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add README to /usr/share/doc/openvpn-systemd-resolved

 -- Eugene Zhukov <eugene@debian.org>  Tue, 30 Aug 2016 11:58:44 +0000

openvpn-systemd-resolved (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #834819)

 -- Eugene Zhukov <eugene@debian.org>  Fri, 19 Aug 2016 09:54:18 +0000
