=== debian/changelog ===
openvpn-systemd-resolved (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Eugene Zhukov <eugene@debian.org>  Fri, 30 Dec 2016 20:55:56 +0200

openvpn-systemd-resolved (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Eugene Zhukov <eugene@debian.org>  Mon, 10 Oct 2016 10:34:18 +0000
