=== debian/control ===
Source: openvpn-systemd-resolved
Section: utils
Priority: optional
Maintainer: Eugene Zhukov <eugene@debian.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/jonathanio/update-systemd-resolved
Vcs-Git: https://anonscm.debian.org/git/collab-maint/openvpn-systemd-resolved
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openvpn-systemd-resolved

Package: openvpn-systemd-resolved
Architecture: any
Depends: openvpn, systemd (>=229), ${misc:Depends}
Description: integrates OpenVPN with systemd-resolved
 This is a helper script designed to integrate OpenVPN with the
 systemd-resolved service via DBus instead of trying to override
 /etc/resolv.conf, or manipulate systemd-networkd configuration files.
 .
 Since systemd-229, the systemd-resolved service has an API available via DBus
 which allows directly setting the DNS configuration for a link. This script
 makes use of busctl from systemd to send DBus messages to systemd-resolved to
 update the DNS for the link created by OpenVPN.
