=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
override_dh_auto_install:

get-orig-source:
	uscan --download-current-version --rename --repack --compression xz
