## openvpn-systemd-resolved 1.2.5

=== debian/changelog ===
openvpn-systemd-resolved (1.2.5-1) unstable; urgency=medium

  * Add libnss-resolve to Depends
  * New upstream release

 -- Eugene Zhukov <eugene@debian.org>  Thu, 09 Mar 2017 09:23:18 +0200
