=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: openvpn-systemd-resolved
 Architecture: any
-Depends: openvpn, systemd (>=229), ${misc:Depends}
+Depends: openvpn, libnss-resolve, systemd (>=229), ${misc:Depends}
 Description: integrates OpenVPN with systemd-resolved
  This is a helper script designed to integrate OpenVPN with the
  systemd-resolved service via DBus instead of trying to override
