## openvpn-systemd-resolved 1.2.6

=== debian/changelog ===
openvpn-systemd-resolved (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * Bump policy to 4.0.1
    d/copyright: copyright-format URL changed to https

 -- Eugene Zhukov <eugene@debian.org>  Sun, 06 Aug 2017 11:22:53 -0400
