=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Eugene Zhukov <eugene@debian.org>
 Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/jonathanio/update-systemd-resolved
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/openvpn-systemd-resolved
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openvpn-systemd-resolved
