## openvpn-systemd-resolved 1.2.7

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	@echo '  hosts: files dns resolve myhostname'
 	@echo
 	@echo 'You should also update your OpenVPN configuration:'
-	@printf '  script-security 2\n  up %s\n  down-pre %s\n' $(DEST) $(DEST)
+	@printf '  setenv PATH /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin\n  script-security 2\n  up %s\n  down %s\n  down-pre' $(DEST) $(DEST)
 
 test:
 	@./run-tests
