=== debian/changelog ===
openvpn-systemd-resolved (1.2.7-1) unstable; urgency=medium

  * New upstream release
  * Bump policy to 4.1.4 (get-orig-source rules target removed)
  * Switch to debhelper level 11

 -- Eugene Zhukov <eugene@debian.org>  Mon, 23 Apr 2018 07:06:29 +0000
