=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>=9)
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>=11)
+Standards-Version: 4.1.4
 Homepage: https://github.com/jonathanio/update-systemd-resolved
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/openvpn-systemd-resolved
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openvpn-systemd-resolved
