=== debian/changelog ===
openvpn-systemd-resolved (1.3.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Jakob Haufe <sur5r@debian.org>  Sun, 10 Aug 2025 19:23:59 +0200

openvpn-systemd-resolved (1.3.0-5~exp0) experimental; urgency=medium

  * Adopt package (Closes: #987147)
  * Minor packaging cleanup, no functional changes

 -- Jakob Haufe <sur5r@debian.org>  Sun, 10 Aug 2025 19:22:42 +0200

openvpn-systemd-resolved (1.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + openvpn-systemd-resolved: Add Multi-Arch: same.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Orphan package - see bug 987147.

  [ Boyuan Yang ]
  * QA upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Jun 2023 13:48:54 -0400

openvpn-systemd-resolved (1.3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use resolvectl instead of systemd-resolve (Closes: #979267)

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jan 2021 19:46:12 +0100

openvpn-systemd-resolved (1.3.0-3) unstable; urgency=medium

  * Move conffile from /etc/openvpn to /usr/share/doc (Closes: #933987)
  * Bump policy to 4.4.0

 -- Eugene Zhukov <eugene@debian.org>  Tue, 06 Aug 2019 09:52:02 +0300

openvpn-systemd-resolved (1.3.0-2) unstable; urgency=medium

  * Add new conffile to /etc/openvpn

 -- Eugene Zhukov <eugene@debian.org>  Mon, 22 Jul 2019 11:10:33 -0300

openvpn-systemd-resolved (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs URLs to point to salsa server
  * Trim trailing whitespace.
  * Bump policy to 4.3.0 (no changes)

 -- Eugene Zhukov <eugene@debian.org>  Tue, 25 Jun 2019 15:17:38 +0300
