=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: openvpn-systemd-resolved
 Section: utils
 Priority: optional
-Maintainer: Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>=11)
-Standards-Version: 4.1.4
+Maintainer: Jakob Haufe <sur5r@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Homepage: https://github.com/jonathanio/update-systemd-resolved
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/openvpn-systemd-resolved
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/openvpn-systemd-resolved
+Vcs-Git: https://salsa.debian.org/debian/openvpn-systemd-resolved.git
+Vcs-Browser: https://salsa.debian.org/debian/openvpn-systemd-resolved
 
 Package: openvpn-systemd-resolved
 Architecture: any
 Depends: openvpn, libnss-resolve, systemd (>=229), ${misc:Depends}
+Multi-Arch: same
 Description: integrates OpenVPN with systemd-resolved
  This is a helper script designed to integrate OpenVPN with the
  systemd-resolved service via DBus instead of trying to override
