=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://api.github.com/repos/jonathanio/update-systemd-resolved/releases \
 https://api.github.com/repos/jonathanio/update-systemd-resolved/tarball/v@ANY_VERSION@
